@import url(//fonts.googleapis.com/css?family=Open+Sans:400);
html, body {
    height: 100%;
    min-height: 100vh;
}
body > * {
    max-width: 100vw;
}
.nav-button {
    width: 100%;
    margin: 0px auto;
    text-align: center;
    padding-top: 2em;
}
.center-button {
    margin: 2em auto;
}
/* line 538, ../sass/main.scss */
.main{
    padding-top:60px;
}
.next-button {
    height: 30px;
    display: inline-block;
    /*background-color: white;*/

    color: black;
    border-radius: 2px;
    text-decoration: none;
    min-width: 100px;
    line-height: 2em;
    float: left;
}
/* line 548, ../sass/main.scss */

.next-button:hover {
    text-decoration: underline;
}
.loading-overlay {
    position: fixed;
    opacity: 0.8;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(255, 255, 255, 0.5) url(../images/availability-loading.gif);
    /*background: rgba(0,0,0,0.5) url(http://i.imgur.com/HyH2hOY.gif);*/

z-index: 1000;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 200px 200px;
}
/* line 538, ../sass/main.scss */

.back-button {
    height: 30px;
    display: inline-block;
    /*background-color: white;*/

color: black;
    border-radius: 2px;
    text-decoration: none;
    min-width: 100px;
    line-height: 2em;
    float: right;
}
/* line 548, ../sass/main.scss */

.back-button:hover {
    text-decoration: underline;
}
/* line 552, ../sass/main.scss */

.next-arrow {
    background-image: url("../images/right-arrow.png");
    height: 30px;
    width: 30px;
    background-size: contain;
    background-repeat: no-repeat;
    float: right;
}
.back-arrow {
    background-image: url("../images/left-arrow.png");
    height: 30px;
    width: 30px;
    background-size: contain;
    background-repeat: no-repeat;
    float: left;
}
/* line 561, ../sass/main.scss */

#dropPane {
    min-height: 200px;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    background: #FDFDFD;
    border: 1px dashed #666;
}
/* line 567, ../sass/main.scss */

#irelandMap {
    margin: 0 auto;
}
/* line 592, ../sass/main.scss */

.header {
    background: white;
    color: #ED1C24;
    text-align: left;
    border-bottom: 1px solid #ED1C24;
    height: 50px;
    font-size: 18pt;
}
/* line 599, ../sass/main.scss */

.header title {
    padding: 10%;
}
/* line 603, ../sass/main.scss */

.header #availabilityLogo {
    max-height: 30px;
}
/* line 608, ../sass/main.scss */

.footer {
    text-align: center;
    padding: 20px;
    background: none repeat scroll 0% 0% #767676;
    /*margin-top: 30px;*/
    clear: both;
    position: relative;
    /*bottom: 0;*/
    /*left:0;*/
    /*right:0;*/
    top:0;

}
/* line 614, ../sass/main.scss */

.footer p {
    line-height: 1.5;
    color: #A4A4A4;
    font-weight: 300;
}
/* line 621, ../sass/main.scss */

/* line 626, ../sass/main.scss */

.main .title {
    font-size: 30pt;
    text-align: center;
    padding-bottom: 5%;
}
/* line 632, ../sass/main.scss */

.main .subtitle {
    font-size: 20pt;
    text-align: center;
}

#status-buttons {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    justify-content: space-around;
    -webkit-justify-content: space-around;
    padding: 0px !important;
}
#status-buttons span {
    height: 2px;
    background: white;
    opacity: 1;
    width: 20%;
    border-bottom: 1px solid lightgrey;
    padding: 0px !important;
}
/* active buttons turn light green-blue*/

#status-buttons span.active {
    height: 2px;
    background: #ED1C24;
    opacity: 1;
}

.navigation {
    list-style: none;
    margin: 0;
    padding: 0;
    background: none repeat scroll 0% 0% #767676;
    color: white;
    box-shadow: 2px 2px 2px #aaaaaa;
}
/* line 808, ../sass/main.scss */

.navigation li.active {
    background: #5BA7D7;
    color: white;
}
/* line 813, ../sass/main.scss */

.navigation li {
    padding: 1em;
}
/* line 816, ../sass/main.scss */

.navigation li:hover {
    background: lightgrey;
}
/* line 821, ../sass/main.scss */

p {
    text-align: center;
}
/* line 825, ../sass/main.scss */

.navigation a {
    text-decoration: none;
    display: block;
    color: white;
}
/* line 831, ../sass/main.scss */

.navigation li:hover {
    background: deepskyblue, 2%;
}
@media all and (max-width: 1023px) {
    /* line 836, ../sass/main.scss */

.navigation {
        justify-content: space-around;
        -webkit-justify-content: space-around;
   }
   
  .show-for-big {
      display: none;
 }
}
.show-for-big {
    display: block;
}
.hide-for-small {
    display: block;
}
@media all and (max-width: 600px) {
    .hide-for-small {
        display: none !important;
   }
   /* line 843, ../sass/main.scss */

.navigation {
       -webkit-flex-flow: column wrap;
       flex-flow: column wrap;
       padding: 0;
  }
  /* line 847, ../sass/main.scss */

.navigation li {
      padding: 0;
 }
 /* line 852, ../sass/main.scss */

.navigation a {
     text-align: center;
     padding: 10px;
     border-top: 1px solid rgba(255, 255, 255, 0.3);
     border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
/* line 860, ../sass/main.scss */

.navigation li: last-of-type a {
    border-bottom: none;
}

}
/* line 877, ../sass/main.scss */

#signup-form {
    position: relative;
    padding-top: 5em;
    background: #F3F3F3;
    transition: 5s all ease-in-out;
    -webkit-transition: 5s all ease-in-out;
    /*min-height: 600px;*/

/*overflow: hidden;*/

/*padding: 30px;*/
}
.profile-image-container {
    width: 200px;
    height: 200px;
    clear: both;
    border-radius: 100px;
    margin: 0 auto;
    background-size: cover;
    background-position: center center;
}
.profile-image-a {
    text-align: center;
    margin: 0 auto;
    display: block;
}
.phone {
    position: relative;
}
.phone label {
    position: absolute;
    left: 3px;
    top: 3px;
    color: #999;
}
.phone input {
    position: absolute;
    left: 0;
    top: 0;
    padding-left: 40px;
}
/* line 878, ../sass/main.scss */

#form-views {
    width: auto;
}
/* basic styling for entering and leaving */

/* left and right added to ensure full width */

/* line 883, ../sass/main.scss */

#form-views.ng-enter, #form-views.ng-leave {
    /*position: absolute;
  left: 30px;
  right: 30px;*/

transition: 0.8s all ease;
    -moz-transition: 0.8s all ease;
    -webkit-transition: 0.8s all ease;
}
/* line 892, ../sass/main.scss */

input.ng-invalid {
    border-color: #ED1C24;
}
/* enter animation */

#form-views[ui-view] {

    background: #F3F3F3;
    min-height: 100vh;
    height: 100%;
    will-change: transform;
}
.ui-view-container {
    position: relative;
    background: none repeat scroll 0% 0% #F3F3F3;
}
[ui-view].ng-enter, [ui-view].ng-leave {
    position: absolute;
    left: 0;
    right: 0;
    -webkit-transition: transform .5s ease-in-out;
    -moz-transition: transform .5s ease-in-out;
    -o-transition: transform .5s ease-in-out;
    transition: transform .5s ease-in-out;
}
[ui-view].ng-enter {
    transform: translateX(100vw);
}
[ui-view].ng-enter-active {
    transform: translateX(0);
}
[ui-view].ng-leave {
    transform: translateX(0);
}
[ui-view].ng-leave-active {
    transform: translate(-100vw);
    opacity: 0;
}
/* line 970, ../sass/main.scss */

.calendar-container > * {
    padding: 1em;
    min-width: 200px;
    max-width: 29%;
}
.finish-container {
    margin-top: 5%;
    min-width: 100%;
    display: block;
}
.finish-button {
    background: darkred;
    color: white;
    display: block;
    margin: 0 auto;
    /*width: 200px;*/

text-align: center;
    font-size: 14pt;
    padding: 15px;
    float: left;
    position: relative;
    top: -12px;
}
.finish-button:hover {
    background: #ED1C24;
}
.finish-button:active {
    background: #ED1C24;
    content: "Submitting...";
}
.skip-step {
    width: 100%;
    text-align: right;
}
@media all and (max-width: 768px) {
    .skip-step {
        text-align: center;
   }
   .calendar-container > * {
       min-width: 200px;
       max-width: 100%;
       float: left;
  }
}
/* line 1001, ../sass/main.scss */

.mappy {
    width: 70%;
    height: 700px;
    float: left;
}
/* line 1008, ../sass/main.scss */

.provys {
    height: 700px;
    float: left;
    width: 30%;
}
/* line 1013, ../sass/main.scss */

.provys .prov {
    min-height: 250px;
    width: 50%;
    float: left;
}
.county {
    padding-left: 15px;
}
@media all and (max-width: 1023px) {
    /* line 1022, ../sass/main.scss */

.mappy {
        width: 100%;
        height: 700px;
   }
   /* line 1028, ../sass/main.scss */

.provys {
       width: 100%;
       height: 700px;
       float: left;
  }
  /* line 1033, ../sass/main.scss */

.provys .prov {
      height: 350px;
      width: 50%;
      float: left;
 }
}
@media all and (max-width: 600px) {
    /* line 1043, ../sass/main.scss */

.mappy {
        display: none;
   }
   /* line 1048, ../sass/main.scss */

.provys .prov {
       height: 350px;
       width: 50%;
       float: left;
  }
}
.profile_image {
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
}
.profile_image img {
    max-width: 500px;
}
.full-width-text {
    min-width: 100%;
}
.not-active {
    pointer-events: none;
    cursor: default;
    opacity: 0.3;
}
.not-active:after {
    content: "Please fill in all fields to continue";
    color: red;
    font-size: 10px;
}
.incorrect {
    box-shadow: 0px 0px 5px red !important;
    transition: box-shadow 1s ease-in-out;
}
.incorrect:after {
    content: "Passwords must match" !important;
    color: red !important;
    font-size: 10px !important;
}
.correct {
    box-shadow: 0px 0px 5px green !important;
}
/*signup page, "So, what do you do?"*/
[class^='select2-']{
    font-size: 13px !important;;
}
#s2id_typelist.select2-container .select2-choice {
    border: 0;
    background: white;
    border-radius: 0;
    height: 50px;
    line-height: 3;
}
#s2id_typelist.select2-container .select2-choice .select2-arrow {
    border: 0;
    background: white;
    top: 10px;
    border-radius: 0;
}
.select2-drop-active {
    border: 0 !important;
    border-radius: 0 !important;
}
.select2-drop {
    border: 0 !important;
    border-radius: 0 !important;
}
.img-container {
    max-width: 800px;
}
.preview-container-small {
    width: 500px;
    height: 390px;
}
.preview-container-medium {
    width: 500px;
    height: 305px;
}
.preview-container-large {
    width: 500px;
    height: 234px;
}
[class^="preview-container-"] {
    background-position: center center;
    background-size: cover;
    border: 1px solid grey;
    padding: 1em;
    margin: 1em auto;
}
[class^="preview-container-"] h3 {
    background: rgba(0, 0, 0, 0.5);
    color: white;
}
.exampleimage {
    width: 400px;
    height: auto;
}
.image-list {
    list-style: none outside none;
    margin: 10px 0 30px;
    border: 1px solid darkgrey;
    border-radius: 5px;
    position: relative;
}
.preview-list-number {
    position: absolute;
    bottom: 30px;
    color: white;
    background: red;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    left: 5px;
    line-height: 1.2em;
    font-size: 1.5em;
}
.preview-list-image-container {
    vertical-align: bottom;
    position: relative;
    height: 100%;
    width: 20%;
    border-radius: 5px;
    font-size: 1.1em;
    font-weight: bold;
    text-align: center;
    cursor: move;
    display: inline-block;
    padding: 5px;
}
.preview-list-image {
    height: auto;
    width: 100%;
}
.preview-list-image-overlay {
    position: absolute;
    opacity: 0.8;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    height: 40px;
    overflow: hidden;
}
.preview-list-image-overlay.ng-hide-add.ng-hide-add-active, .preview-list-image-overlay.ng-hide-remove.ng-hide-remove-active {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.preview-list-image-overlay.ng-show {
    height: 40px;
}
.preview-list-image-overlay.ng-hide {
    height: 0;
}
.edit-photo-button {
    border: 1px solid black;
    border-radius: 2px;
    padding: 2px;
    margin: 2px;
    float: right;
    cursor: pointer;
}
.results-page-box {
    top: 0;
    left: 0;
    background: rgba(255,255,255,0.6); 
    position:absolute;
}
.my-crop-container {
    width: 100%;
    /*height:500px;*/
}
.btn-cropper {
    margin-top: 1em;
    margin-right: 1em;
    color: white;
    background: #6D9EEB;
    transition: background 1s;
    -webkit-transition: background 1s;
    padding:1em;
}
.btn-cropper:hover {
    color: white;
    background: #5C66FF;
}
.btn-image-list {
    float: left;
    width: 50%;
    /*height: 20px;*/
    line-height: 20px;
    color: #FFF;
    background: none repeat scroll 0% 0% #6D9EEB;
    transition: #6363CE 1s ease 0s;
    margin-top: 3px;
    font-size: 8px;
    /*border-radius: 1em;*/
    border: 1px solid white;
}
.btn-image-list:hover {
    color: white;
    background: #5C66FF;
    cursor: pointer;
}
.submit-btn {
    color: white;
    width: 100%;
    margin: 1em 0;
    background: #6D9EEB;
    transition: background 1s;
    -webkit-transition: background 1s;
    border:none;
    line-height: 1.5em;
    font-size: 1.5em;
}
.submit-btn:hover {
    color: white;
    background: #5C66FF;
}
.verified {
    color: green;
    text-shadow: 1px white;
}
.input-group-addon {
    border: none;
    border-top: 1px solid white;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    background: transparent;
}
.form-control {
    z-index: 0 !important;
}
.animate-enter, 
.animate-leave
{ 
  -webkit-transition: 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
  -moz-transition: 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
  -ms-transition: 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
  -o-transition: 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
  transition: 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
  position: relative;
  display: block;
} 
 
.animate-enter.animate-enter-active, 
.animate-leave {
  opacity: 1;
  top: 0;
  height: 30px;
}
 
.animate-leave.animate-leave-active,
.animate-enter {
  opacity: 0;
  top: -50px;
  height: 0px;
}

.NonPrime > * {
    color:white;
}

.full-signup {
    background: none repeat scroll 0% 0% #F3F3F3;
    position:relative;
    /*top:53px;*/
    /*bottom:58px;*/
    left:0;
    right:0;
    padding-top:7em;
    padding-bottom:58px;
}
.title {
    color:#767676;
}
